Article ID: 129114, created on Jul 12, 2016, last review on Jul 15, 2016

Fixed issues

PBA-75003 Need to correctly parse limit_exceeded responce from INTERNETX

Installation instructions

Hotfix is for Linux installations only.

  1. Open BA Provider control panel, go to Home > System > Information > Available Hotfixes
  2. Click on hotfix "BA 6.0.8 HOTFIX 129114 INTERNETX v1"
  3. Click "Install"

Additional information

  • The hotfix requires BA 6.0.8-097 version
  • Business Automation services will be restarted automatically during hotfix's installation

Email subscription for changes to this article
Save as PDF